Erreur dans le module-assistant


#1

[quote] Warning, /usr/src/linux-headers-2.6.16-1 seems to contain
unconfigured
kernel source![/quote]

Bonjour,

J’ai ce message quand je lance le module-assistant. Comment je peux régler cela ?
Comment le configurer (apparement c’est ça le souci).

Merci :wink:


#2

Est-ce que le linux-headers est pour une carte nvidia ? si oui, finalement je n’en ai pas besoin et peux le désinstaller ??


#3

je ne suis pas compétant, mais quand j’ai voulu installer le pilote pour ma carte vidéo nvidia sans le linux-headers, module-assistant n’était pas contant et m’a gratifié d’un certain nombre de noms d’oiseaux… et n’installait pas le pilote ! J’y suis arrivé en installant ce paquet.
Je me suis servi pour cela de l’aide pour installer les pilotes nvidia dans "trucs et astuces"
bon courage :slightly_smiling:


#4

Oui, linux-headers est utilisé par NVIDIA mais il est ptet aussi utile à d’autres choses


#5

Ben cela veut dire que je l’enlève ou pas. Je n’ai pas de carte nvidia. :confused:


#6

garde-le : module assistant en a besoin avant de pouvoir compiler un module, que ce soit nvidia ou autre …


#7

Bon d’accord, mais ma première question c’est comment je le configure alors, pour ne pas avoir ce message au lancement du module-assistant[quote]Warning, /usr/src/linux-headers-2.6.16-1 seems to contain
unconfigured
kernel source![/quote]


#8

module-assistant en a besoin pour fonctionner et le “image-headers” semble avoir un problème …
Il nr resyte plus qu’à attendre une version du noyau mise à jour qui fonctionne :unamused:
En général cela arrive assez vite :wink:
Je n’ai pas d’autre idée pour contourner l’obstacle, à moins de trouver comment installer un module en se passant de module-assistant. désolé de ne pouvoir donner de réponse plus satisfaisante.


#9

Merci quand même, je comprends :wink: